.poppins-regular {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.poppins-bold {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.poppins-bold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: italic;
}

body {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.ergotron-top-container {
    background-color: #1f3662;
}

.top-bar,
.top-bar ul {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
    background-color: #1f3662;
}

    .top-bar a {
        font-size: 1.2rem;
        font-weight: bold;
        color: #fff;
    }

    .dropdown.menu>li>a {
        padding: 1rem 1rem;
    }

    .top-bar li.menu-fill {
        width: 12rem;
    }

    .ergotron-logo {
        width: 156px;
    }

.button-catalog {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #fff;
    font-size: 1.1rem;
    text-decoration: none;
    display: block;
    padding: 0.7rem 1rem;
    border-radius: 2rem;
    background-color: #F26859;
}

.menu-logo {
    margin-top: 0.4rem;
    margin-right: 3rem;
}

a.orange,
a.orange:hover,
span.orange {
    color: #f26859
}


/* Main hero */

.main-hero { 
    position: relative;
    vertical-align: bottom;
}

    .main-hero h1, 
    .main-hero p {
        color: #1f3662;
        position: absolute;
        left: 3rem;
    }

    .main-hero h1 {
        font-size: 2.6rem;
        bottom: 4rem;
        
    }

    .main-hero p {
        font-size: 1.8rem;
        bottom: 1rem;
    }

.top-bg {
    background: rgb(247,248,252);
    background: linear-gradient(110deg, #f7f8fc 60%, #a6bce1 60%);
}

.ergotron-main-orbit {
    width: 100%;
    height: auto;
}

.ergotron-main-text {
    font-size: 1rem;
    line-height: 2.4rem;
    color: #fff;
}

.ergotron-main-img {
    position: relative;
}
    .ergotron-main-img img {
        position: absolute;
        width: 80%;
        top: 50%;
        left: 50%;
        transform: translate(-40%, -30%);
    }

/* Content - Banners */

.full-blue {
    background-size: 1100px !important;
    background-position: calc(50% - 650px) 50% !important;
    background: url('../img/movement/movement-line-white-1.png'), #1F3662;
    background-clip: unset;
    background-repeat: no-repeat;
}

.full-light-blue {
    background-size: 1100px !important;
    background-position: calc(50% + 750px) -25% !important;
    background: url('../img/movement/movement-line-blue-1.png'), #f1f4fa;
    background-clip: unset;
    background-repeat: no-repeat;
}

.left-blue {
    background: linear-gradient(110deg, #1F3662 60%, #ffffff 60%);
}

.margin-5t {
    margin-top: 3rem;
}

.margin-2t {
    margin-top: 2rem;
}

.padding-5tb {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.ergotron-banner-container-blue {
    border-radius: 1rem;
    padding: 4rem 2rem 4rem 0rem;
    background-origin: content-box;
    background-color: #1F3662;
}

.ergotron-banner-container-blue .grid-container {
    padding-right: 0;
    padding-left: 0;
}

.font-light {
    color: #adbddd;
}

.video-embed {
    overflow: hidden;
    position: relative;
    border-radius: 1rem;
}

video { 
    border-radius: 1rem; 
    overflow: hidden; 
}

.video-embed video {
    position: relative;
    left: 0;
    top: 0;
    opacity: 1;
}

/* Content - Texts */

.padding-left {
    padding-left: 4rem;
}

.padding-right {
    padding-right: 4rem;
}

.text-heading,
.text-heading-medium {
    text-align: left;
    margin-top: 4rem;
    margin-bottom: 4rem;
    color: #1F3662;
}

.text-heading.no-margin {
    margin-top: 0;
    margin-bottom: 0;
}

.text-heading h2 {
    font-size: 4rem;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
    line-height: 4.2rem;
    margin-bottom: 1.2rem;
}

@media (max-width: 1024px) {

    .text-heading h2 {
        font-size: 3rem;
        font-family: "Poppins", sans-serif;
        font-weight: 700;
        font-style: normal;
        line-height: 4.2rem;
        margin-bottom: 1.2rem;
    }

    .text-heading, .text-heading-medium {
        text-align: left;
        margin-top: 2rem;
        margin-bottom: 2rem;
        color: #1F3662;
    }

    .cell.medium-4 {
        margin-bottom: 2rem;
    }
}

.text-heading p {
    font-size: 1.2rem;
    line-height: 1.4rem;
}

.text-heading-medium p {
    font-size: 1.2rem;
}

.undertow {
    margin-bottom: 1rem;
    font-size: 0.9rem;
    line-height: 1.6;
    text-align: left;
}

.info-container {
    height: 100%;
    color: #1F3662;
    border-radius: 1rem;
    padding: 1rem 1rem 0 1rem;
    font-size: 0.9rem;
    margin-bottom: 2rem;
    background-color: #f1f4fb;
}

.info-tainers {
    margin-bottom: 2rem;
}

.info-container.white {
    background-color: #ffffff;
}

.info-container.products {
    text-align: center;
    position: relative;
    padding-top: 1rem;
}

.info-container.products a {
    position: absolute;
    right: 1rem;
    top: 1rem;
    display: block;
    text-align: right;
    margin-bottom: 1rem;
}

.info-container.special {
    position: relative;
    color: #fff;
    background: rgb(58,87,142);
    background: linear-gradient(135deg, rgba(58,87,142,1) 0%, rgba(31,54,99,1) 100%);
}

.info-container h3 {
    font-size: 1.3rem;
}

.info-container img,
.info-container.white img {
    height: 4rem;
    width: auto;
    margin-bottom: 1rem;
}

.info-container p {
    text-align: left;
    font-size: 0.9rem;
}

.info-container img.mark-bottom {
    position: absolute;
    right: 1rem;
    bottom: 1rem;
    height: 5rem;
    width: auto;
}

.info-container img {
    height: 20rem;
    width: auto;
    margin-bottom: 1rem;
}

.lifekinnex p {
    font-size: 0.9rem;
}

.ergo-gradient-block {
    font-size: 1.2rem;
}

.ergo-gradient-block .image-content {
    text-align: center;
}

.ergo-gradient-block .image-content .photo {
    height: 20rem;
    width: auto;
}

.ergo-gradient-block .image-content .logo {
    width: 80%;
    height: auto;
    margin-bottom: 2rem;
}

.ergo-gradient-block .text-content {
    margin-top: 2rem;
    margin-bottom: 2rem;
    font-size: 0.9rem;
}

.ergo-gradient-block .button-catalog {
    font-size: 1.4rem;
    margin-top: 2rem;
}

.ergo-gradient-block.light {
}

.ergo-gradient-block.light .text-content {
}

.ergo-gradient-block.dark {
    color: #fff;
}

.product-hidden {
    display: none;
}

.product-full {
    color: #1F3662;
    border-radius: 1rem;
    padding: 1rem 1rem 0 1rem;
    font-size: 0.9rem;
    margin-bottom: 2rem;
    background-color: #f1f4fb;
}

.product-full-text {
    color: #1F3662;
    position: relative;
    padding-top: 2rem;
    padding-right: 2rem;
}

.product-full-text h4 {
    margin-bottom: 1rem;
}

.product-full-img {
    text-align: center;
}

.product-full-img img {
    height: 26rem;
}

.product-full a {
    position: absolute;
    right: 1rem;
    top: 1rem;
    display: block;
    text-align: right;
    margin-bottom: 1rem;
}


/* Buttons */

button.stretch {
    color: #ffffff;
    padding: 0.5rem;
    border-radius: 2rem;
    line-height: 1.4rem;
    background-color: #1F3662;
}

button.stretch:hover {
    background-color: #f26859;    
}

button.stretch img {
    cursor: pointer;
    width: 1.2rem;
    height: 1.2rem;
    margin-bottom: 0;
    padding-left: 0.2rem;
}

button.stretch span {
    max-width: 0;
    -webkit-transition: max-width 1s;
    transition: max-width 1s;
    display: inline-block;
    vertical-align: top;
    white-space: nowrap;
    overflow: hidden;
}

button.stretch:hover span {
    max-width: 7rem;
    cursor: pointer;
}

.product-less button.stretch img {
    transform: rotate(45deg);
}



/* Form */

.form-blue {
    padding-top: 5rem;
    padding-bottom: 5rem;
    color: #ffffff;
    background-color: #1F3662;
}

.form-blue h2,
.form-blue p {
    color: #ffffff;
}

.icon-static {
    height: 36px !important;
    margin-top: 12px;
}

.icon-static.large {
    height: 50px !important;
    margin-top: 0;
}

/* Contact info */

.contact-info {
    font-size: 1.2rem;
    color: #1F3662;
    margin-top: 1rem;
}

.contact-info .person {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 0;
}

.contact-info .position {
    font-size: 1.2rem;
    color: #F26859;
    margin-bottom: 1rem;
}

.contact-info .phone {
    margin-bottom: 0;
}

.contact-info .email {
    margin-bottom: 0;
    padding-bottom: 1rem;
}

.contact-info a {
    color: #1F3662; 
}

.separator {
    position: relative;
}

.blue-separator {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 2px;
    background-color: #1f3662;
}

/* Cells */
/*
.anim-cell {
    background-color: #f1f4fb;
    transition: background 0.5s,
                background-color 0.5s,
                content 0.5s,
                color 0.5s;
}

.anim-cell:hover {
    color: #ffffff;
    background: rgb(54,89,157);
    background: linear-gradient(135deg, rgba(54,89,157,1) 0%, rgba(31,54,98,1) 100%);
    
}*/

.anim-cell img {
    height: 4rem;
}

.anim-cell img.anim-secure { content: url('../img/icon-secure-1.svg'); }
/*.anim-cell:hover img.anim-secure { content: url('../img/icon-secure-2.svg'); }*/

.anim-cell img.anim-cert { content: url('../img/icon-cert-1.svg'); }
/*.anim-cell:hover img.anim-cert { content: url('../img/icon-cert-2.svg'); }*/

.anim-cell img.anim-warranty { content: url('../img/icon-warranty-1.svg'); }
/*.anim-cell:hover img.anim-warranty { content: url('../img/icon-warranty-2.svg'); }*/

.anim-cell img.anim-ergo { content: url('../img/icon-ergo-1.svg'); }
/*.anim-cell:hover img.anim-ergo { content: url('../img/icon-ergo-2.svg'); }*/

.anim-cell img.anim-range { content: url('../img/icon-range-1.svg'); }
/*.anim-cell:hover img.anim-range { content: url('../img/icon-range-2.svg'); }*/

.anim-cell img.anim-expert { content: url('../img/icon-expert-1.svg'); }
/*.anim-cell:hover img.anim-expert { content: url('../img/icon-expert-2.svg'); }*/

/* Carousel */

.marquee {
    display: flex;
    block-size: var(--marquee-item-height);
    margin-block: 2rem;
    position: relative;
    overflow-x: hidden;
    mask-image: linear-gradient(
      to right,
      hsl(0 0% 0% / 0),
      hsl(0 0% 0% / 1) 20%,
      hsl(0 0% 0% / 1) 80%,
      hsl(0 0% 0% / 0)
    );
}
  
.marquee--3 {
    --marquee-item-width: 260px;
    --marquee-item-height: 260px;
    --marquee-duration: 24s;
    --marquee-items: 3;
}
  
.marquee--6 {
    --marquee-item-width: 260px;
    --marquee-item-height: 260px;
    --marquee-duration: 32s;
    --marquee-items: 6;
}

.marquee--8 {
    --marquee-item-width: 260px;
    --marquee-item-height: 260px;
    --marquee-duration: 32s;
    --marquee-items: 8;
}
  
.marquee__item {
    --marquee-item-offset: max(
      calc(var(--marquee-item-width) * var(--marquee-items)),
      calc(100% + var(--marquee-item-width))
    );
    --marquee-delay: calc(var(--marquee-duration) / var(--marquee-items) * (var(--marquee-items) - var(--marquee-item-index)) * -1);
    position: absolute;
    inset-inline-start: var(--marquee-item-offset);
    transform: translateX(-50%);
    animation: go linear var(--marquee-duration) var(--marquee-delay, 0s) infinite;
}
  
.marquee__item:nth-child(4n) {
    border-top-right-radius: 1rem;
}
  
.marquee__item:nth-child(4n + 1) {
    border-bottom-right-radius: 1rem;
}
  
.marquee__item:nth-child(4n + 2) {
    border-bottom-left-radius: 1rem;
}
  
.marquee__item:nth-child(4n + 3) {
    border-top-left-radius: 1rem;
}
  
.marquee--8 .marquee__item:nth-of-type(1) {
    --marquee-item-index: 1;
}
  
.marquee--8 .marquee__item:nth-of-type(2) {
    --marquee-item-index: 2;
}
  
.marquee--8 .marquee__item:nth-of-type(3) {
    --marquee-item-index: 3;
}
  
.marquee--8 .marquee__item:nth-of-type(4) {
    --marquee-item-index: 4;
}
  
.marquee--8 .marquee__item:nth-of-type(5) {
    --marquee-item-index: 5;
}
  
.marquee--8 .marquee__item:nth-of-type(6) {
    --marquee-item-index: 6;
}
  
.marquee--8 .marquee__item:nth-of-type(7) {
    --marquee-item-index: 7;
}
  
.marquee--8 .marquee__item:nth-of-type(8) {
    --marquee-item-index: 8;
}
  
.marquee--3 .marquee__item:nth-of-type(1) {
    --marquee-item-index: 1;
}
  
.marquee--3 .marquee__item:nth-of-type(2) {
    --marquee-item-index: 2;
}
  
.marquee--3 .marquee__item:nth-of-type(3) {
    --marquee-item-index: 3;
}
  
.marquee--6 .marquee__item:nth-of-type(1) {
    --marquee-item-index: 1;
}
  
.marquee--6 .marquee__item:nth-of-type(2) {
    --marquee-item-index: 2;
}
  
  .marquee--6 .marquee__item:nth-of-type(3) {
    --marquee-item-index: 3;
}
  
.marquee--6 .marquee__item:nth-of-type(4) {
    --marquee-item-index: 4;
}
  
.marquee--6 .marquee__item:nth-of-type(5) {
    --marquee-item-index: 5;
}
  
.marquee--6 .marquee__item:nth-of-type(6) {
    --marquee-item-index: 6;
}

.marquee__item {
    padding: 1rem;
}
  
@keyframes go {
    to {  
      inset-inline-start: calc(var(--marquee-item-width) * -1);
    }
}

/* Reveal on scroll */

.show-stuff {
    position: relative;
    transform: translateY(150px);
    opacity: 0;
    transition: 1s all ease;
  }
  
.show-stuff.active{
    transform: translateY(0);
    opacity: 1;
}

/* Footer */

.footer {
    font-size: 0.9rem;
    padding-top: 3rem;
    padding-bottom: 2rem;
    background-color: #f1f4fb;
}

.footer-logo img {
    width: 70%;
}

.footer-elem p:first-child {
    margin-bottom: 0;
}

